Err Msg: This Application Uses Ctl3d32.dll Which Is Not...

This article was previously published under Q181017
This article has been archived. It is offered "as is" and will no longer be updated.
SYMPTOMS
When you try to upgrade Internet Explorer version 4.0 to version 4.01, youmay receive the following error message:
This application uses Ctl3d32.dll, which is not the correct version. This version of Ctl3d32.dll is designed only for Windows NT systems.
CAUSE
This behavior can occur if an incorrect version of the Ctl3d32.dll fileis installed on your computer.
RESOLUTION
To work around this issue, click OK every time you receive this errormessage.

NOTE: You may receive this error message more than once, however, thisdoes not affect the upgrade process.
4.00
Properties

Article ID: 181017 - Last Review: 01/09/2015 08:13:51 - Revision: 3.2

  • Microsoft Internet Explorer 1.0
  • Microsoft Internet Explorer 2.0
  • Microsoft Internet Explorer 3.0
  • Microsoft Internet Explorer 3.01
  • Microsoft Internet Explorer 3.02
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • Microsoft Internet Explorer 4.01 128-Bit Edition
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.5
  • Microsoft Internet Explorer 3.2
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • kbnosurvey kbarchive kbenv kberrmsg kbprb kbsetup KB181017
Feedback